Categories:
  - Security
License: Apache-2.0
WebSite: https://secrecy.uservoice.com/
SourceCode: https://github.com/Doplgangr/Secrecy_fDroid
IssueTracker: https://github.com/Doplgangr/Secrecy_fDroid/issues

AutoName: Secrecy
Summary: Secure file storage
Description: Encrypt all sort of files with AES256.

RepoType: git
Repo: https://github.com/Doplgangr/Secrecy_fDroid

Builds:
  - versionName: alpha-4.0
    versionCode: 40
    commit: b62c67b736d75721d34e0da0e53aed0e591db03d
    subdir: app
    gradle:
      - yes
    rm:
      - payme/build
      - aFileChooser/build
      - Preferencefragment/build
      - Preferencefragment/maven-repository
    prebuild: sed -i -e '/crashlytics/d' ../build.gradle build.gradle

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: alpha-4.0
CurrentVersionCode: 40
